## firewalk 5.0

=== debian/changelog ===
firewalk (5.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- David da Silva Polverari <david.polverari@gmail.com>  Mon, 05 Dec 2022 22:27:59 +0000

firewalk (5.0-4) unstable; urgency=medium

  * debian/copyright: updated packaging copyright years.
  * debian/patches/050_use-bsd-bpf.patch: added to fix FTBFS on Debian
    GNU/kFreeBSD.

 -- David da Silva Polverari <david.polverari@gmail.com>  Thu, 17 Mar 2022 02:25:36 +0000

firewalk (5.0-3) unstable; urgency=medium

  * debian/patches/040_nostrip.patch: created to fix a FTCBFS. Thanks to Helmut
    Grohne <helmut@subdivi.de>. (Closes: #995039)

 -- David da Silva Polverari <david.polverari@gmail.com>  Sun, 26 Sep 2021 05:45:00 +0000

firewalk (5.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: bumped Standards-Version to 4.6.0.

 -- David da Silva Polverari <david.polverari@gmail.com>  Tue, 21 Sep 2021 13:56:26 +0000

firewalk (5.0-1) experimental; urgency=medium

  * Initial release. (Closes: #968751)

 -- David da Silva Polverari <david.polverari@gmail.com>  Thu, 03 Sep 2020 19:54:01 +0000
