=== debian/control ===
Source: firewalk
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: David da Silva Polverari <david.polverari@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libdumbnet-dev,
               libnet1-dev,
               libpcap-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pkg-security-team/firewalk
Vcs-Git: https://salsa.debian.org/pkg-security-team/firewalk.git
Homepage: http://packetfactory.openwall.net/projects/firewalk/

Package: firewalk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: active reconnaissance network security tool
 Firewalk is an active reconnaissance network security tool that attempts to
 determine what layer 4 protocols a given IP forwarding device will pass. It
 works by sending out TCP or UDP packets with a TTL one hop greater than the
 targeted gateway. If the gateway allows the traffic, it will forward the
 packets to the next hop where they will expire and elicit an ICMP_TIME_EXCEEDED
 message. Otherwise, it will likely drop the packets and there will be no
 response.
 .
 To get the correct IP TTL that will result in packets expiring one hop beyond
 the gateway, Firewalk needs to ramp up hop counts. It does this in the same
 manner that traceroute works. Once the scan is `bound` (that is, Firewalk
 knows the gateway hop count), it begins the scan. The ultimate destination host
 does not have to be reached, it only needs to be somewhere downstream, on the
 other side of the gateway, from the scanning host.
 .
 Firewalk helps in assessing the security configuration of packet filtering
 devices, such as those used in firewall systems. It is relevant for network
 security assessments, like network penetration tests (pentests).
