=== debian/tests/control ===
Test-Command: firewalk -h
Restrictions: allow-stderr, needs-root, superficial
